import Request from '../common/request.js';
let request = new Request().http

// 获取积分信息
export function getPointsInfo() {
	return request('/store/app/points/getInfo', null, 'GET');
}

// 获取积分列表
export function getPointsList(data) {
	return request('/store/app/points/getList', data, 'GET');
}

// 获取积分明细
export function getPointsDetail(data) {
	return request('/store/app/points/getDetail', data, 'GET');
}

// 获取积分汇总信息（包含余额和待入账）
export function getPointsSummary() {
	return request('/store/app/points/getSummary', null, 'GET');
}


